Skip to main content
GET
Get Dashboard Connection Statistics

Authorizations

X-API-Key
string
header
required

API Key for authentication

Query Parameters

ownersIds
array

Optional campaign-owner user IDs in the accessible workspace scope. Omit or pass [] for no owner filter; combined with campaignsIds using AND.

campaignsIds
array

Optional campaign IDs in the accessible workspace scope. Omit or pass [] for no campaign filter; combined with ownersIds using AND.

startDate
string
required

First calendar day of the period, included, YYYY-MM-DD.

Pattern: ^\d{4}-\d{2}-\d{2}$
endDate
string
required

Last calendar day of the period, included, YYYY-MM-DD. Not later than today in timezone.

Pattern: ^\d{4}-\d{2}-\d{2}$
timezone
string
required

Required IANA timezone the calendar days are taken in. Use the user's profile timezone to match the Dashboard.

Minimum string length: 1

Response

status
string
required

Response status

Allowed value: "success"
data
object
required

Connections section for the period

message
string
required

Success message

Example:

"Operation completed successfully"